
/* -- Photo Container Style -- */

body {
	padding: 0;
	margin: 0;
	background-color: #000000;
	font: small Verdana, Arial, sans-serif;
	color: #ffffff;
}
a:link {
   background: #000;
   color: #6666ff;
   text-decoration: none;
}
a:active {
   background: #000;
   color: red;
   text-decoration: underline;
}
a:visited {
   background: #000;
   color: #6666ff;
   text-decoration: none;
}
a:hover {
   background: #000;
   color: red;
   text-decoration: underline;
}
#wrapper {
	width: 740px;
	margin: 0 auto;
	background-color: #000000;
	color: #ffffff;
}
/* -- nav bar -- */

#navigation {
	padding-top: 10px;
	padding-bottom: 40px;
}
#navigation ul {
	list-style-type: none;
	padding: 0;
	margin: 0;
}
#navigation li {
	float: left;
	margin: 0;
	padding: 0;
	display: inline;
	background: url(nav_button.gif) no-repeat;
}
#navigation a {
	background-color: #000000;
	display: block;
	padding: 0 0 0 0;
	height: 30px;
	width: 155px;
	font: bold 14px/30px Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	color: #ffffff;
	text-decoration: none;
}
#navigation a:hover {
	background: url(nav_button.gif) 0 -60px;
}
#navigation a:active {
	background: url(nav_button.gif) 0 -120px;
}
#photoContainer {
	float: center;
	width: 810px;
	padding: 0 0 0 0;
	text-align: justify;
}
#photoContainer td {
	background-color: #000000;
	color: #ffffff;
}
#header {
	background-color: #000000;
	border-bottom: 0px solid #ffffff;
	padding: 0 0 0 0;
	color: gray;
	font: bold 14px/40px Verdana, Arial, Helvetica, sans-serif;
}
#header a{
	background-color: #000000;
	color: #6666ff;
	text-decoration: none;
}
#header a:link {
	background-color: #000000;
	color: #6666ff;
    text-decoration: none;
}
#header a:visited{
	background-color: #000000;
	color: #6666ff;
    text-decoration: none;
}
#header a:active{
	background-color: #000000;
	color: red;
    text-decoration: underline;
}
#header a:hover {
	background-color: #000000;
	color: red;
    text-decoration: underline;
}

#footer {
	background-color: #000000;
	border-top: 0px solid #ffffff;
	padding: 0 0 0 0;
	color: gray;
	font: bold 14px/40px Verdana, Arial, Helvetica, sans-serif;
}
#footer a{
	background-color: #000000;
	color: #6666ff;
    text-decoration: none;
}
#footer a:link {
	background-color: #000000;
	color: #6666ff;
    text-decoration: none;
}
#footer a:visited{
	background-color: #000000;
	color: #6666ff;
    text-decoration: none;
}
#footer a:active{
	background-color: #000000;
	color: red;
   text-decoration: underline;
}
#footer a:hover {
	background-color: #000000;
	color: red;
    text-decoration: underline;
}
.photoTitle {
	background-color: #000000;
	font: bold 14px/40px Verdana, Arial, Helvetica, sans-serif;
	float: center;
	padding: 0 0 0 0;
	color: #ffaaaa;
}
.photoCaption {
	background-color: #000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-align: justify;
	font-size: 90%;
	padding: 0 5px 5px 0;
	margin-left: 2em;
	margin-right: 2em;
	color: #cccccc;
}
.separator {
	clear: both;
	height: 0;
}
.textAlignLeft {
	float: left;
}
.copyrightContainer {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 70%;	
	padding-top: 5px;
	text-align: center;
	color: #cccccc;
}
.imgContainer {
	padding: 4px 4px 2px 4px;
}
#imgIndexList {
	background-color: #000000;
	color: gray;
}
#imgIndexList a {
	background-color: #000000;
	color: #aaaaaa;
}
#imgIndexList a:hover {
	background-color: #000000;
	color: #aaaaaa;
}
#imgIndexList a:visited {
	background-color: #000000;
	color: #aaaaaa;
}
#imgIndexList a:active {
	background-color: #000000;
	color: #aaaaaa;
}
#imgIndexList img {
border-top: 1px solid #000000;
border-bottom: 1px solid #000000;
border-right: 1px solid #000000;
border-left: 1px solid #000000;
padding:  2px 2px 2px 2px;
margin-left: 10px;
margin-right: 10px;
margin-top: 10px;
margin-bottom: 10px;	
}		